MapScale Docs
API ReferenceHealth and contract
← MapScale API
GET/v1/places/by-slug/{slug}

GET /v1/places/by-slug/{slug}

Public operational checks and the OpenAPI document.

Sends this request to the live API and shows the real response.

Parameters

Equivalent request
curl \
  -H "X-MapScale-Key: $MAPSCALE_API_KEY" \
  "https://api.mapscale.io/v1/places/by-slug/your-slug?lang=en"
Response
Default response
{
  "status": "200",
  "contentType": "application/json",
  "description": "Resolved place"
}

Responses

200Resolved placeapplication/json
400Invalid requestapplication/json
401mapscale/effect-api/UnauthorizedFailureapplication/json
403mapscale/effect-api/ForbiddenFailureapplication/json
404Place not foundapplication/json
429mapscale/effect-api/RateLimitedFailureapplication/json
500mapscale/effect-api/MiddlewareInternalFailureapplication/json
502Place database unavailableapplication/json
503mapscale/effect-api/UpstreamUnavailableFailureapplication/json

On this page

Analytics settings